<?xml version="1.0" encoding="utf-8"?>
<device image="Live-LEDs Jinx!.png" type="DMXDevice" dmxaddresscount="7" DefaultDisplayStyle="CUSTOM" dmxcversion="3.1.0" ddfversion="1.0">
  <information>
    <model>Jinx!</model>
    <vendor>Live-LEDs</vendor>
    <author>Nicolai Hoffmann</author>
    <comment>02.01.2020</comment>
  </information>
  <functions>
    <gobowheel dmxchannel="0">
      <step type="open" mindmx="0" maxdmx="1" caption="Aus" />
      <step type="gobo" mindmx="2" maxdmx="3" val="ICON-009301.gif" caption="Linke Szene 01" />
      <step type="gobo" mindmx="4" maxdmx="5" val="ICON-009302.gif" caption="Linke Szene 02" />
      <step type="gobo" mindmx="6" maxdmx="7" val="ICON-009303.gif" caption="Linke Szene 03" />
      <step type="gobo" mindmx="8" maxdmx="9" val="ICON-009304.gif" caption="Linke Szene 04" />
      <step type="gobo" mindmx="10" maxdmx="11" val="ICON-009305.gif" caption="Linke Szene 05" />
      <step type="gobo" mindmx="12" maxdmx="13" val="ICON-009306.gif" caption="Linke Szene 06" />
      <step type="gobo" mindmx="14" maxdmx="15" val="ICON-009307.gif" caption="Linke Szene 07" />
      <step type="gobo" mindmx="16" maxdmx="17" val="ICON-009308.gif" caption="Linke Szene 08" />
      <step type="gobo" mindmx="18" maxdmx="19" val="ICON-009309.gif" caption="Linke Szene 09" />
      <step type="gobo" mindmx="20" maxdmx="21" val="ICON-009310.gif" caption="Linke Szene 10" />
      <step type="gobo" mindmx="22" maxdmx="23" val="ICON-009311.gif" caption="Linke Szene 11" />
      <step type="gobo" mindmx="24" maxdmx="25" val="ICON-009312.gif" caption="Linke Szene 12" />
      <step type="gobo" mindmx="26" maxdmx="27" val="ICON-009313.gif" caption="Linke Szene 13" />
      <step type="gobo" mindmx="28" maxdmx="29" val="ICON-009314.gif" caption="Linke Szene 14" />
      <step type="gobo" mindmx="30" maxdmx="31" val="ICON-009315.gif" caption="Linke Szene 15" />
      <step type="gobo" mindmx="32" maxdmx="33" val="ICON-009316.gif" caption="Linke Szene 16" />
      <step type="gobo" mindmx="34" maxdmx="35" val="ICON-009317.gif" caption="Linke Szene 17" />
      <step type="gobo" mindmx="36" maxdmx="37" val="ICON-009318.gif" caption="Linke Szene 18" />
      <step type="gobo" mindmx="38" maxdmx="39" val="ICON-009319.gif" caption="Linke Szene 19" />
      <step type="gobo" mindmx="40" maxdmx="41" val="ICON-009320.gif" caption="Linke Szene 20" />
    </gobowheel>
    <gobowheel dmxchannel="1">
      <step type="open" mindmx="0" maxdmx="1" caption="Aus" />
      <step type="gobo" mindmx="2" maxdmx="3" val="ICON-009401.gif" caption="Rechte Szene 01" />
      <step type="gobo" mindmx="4" maxdmx="5" val="ICON-009402.gif" caption="Rechte Szene 02" />
      <step type="gobo" mindmx="6" maxdmx="7" val="ICON-009403.gif" caption="Rechte Szene 03" />
      <step type="gobo" mindmx="8" maxdmx="9" val="ICON-009404.gif" caption="Rechte Szene 04" />
      <step type="gobo" mindmx="10" maxdmx="11" val="ICON-009405.gif" caption="Rechte Szene 05" />
      <step type="gobo" mindmx="12" maxdmx="13" val="ICON-009406.gif" caption="Rechte Szene 06" />
      <step type="gobo" mindmx="14" maxdmx="15" val="ICON-009407.gif" caption="Rechte Szene 07" />
      <step type="gobo" mindmx="16" maxdmx="17" val="ICON-009408.gif" caption="Rechte Szene 08" />
      <step type="gobo" mindmx="18" maxdmx="19" val="ICON-009409.gif" caption="Rechte Szene 09" />
      <step type="gobo" mindmx="20" maxdmx="21" val="ICON-009410.gif" caption="Rechte Szene 10" />
      <step type="gobo" mindmx="22" maxdmx="23" val="ICON-009411.gif" caption="Rechte Szene 11" />
      <step type="gobo" mindmx="24" maxdmx="25" val="ICON-009412.gif" caption="Rechte Szene 12" />
      <step type="gobo" mindmx="26" maxdmx="27" val="ICON-009413.gif" caption="Rechte Szene 13" />
      <step type="gobo" mindmx="28" maxdmx="29" val="ICON-009414.gif" caption="Rechte Szene 14" />
      <step type="gobo" mindmx="30" maxdmx="31" val="ICON-009415.gif" caption="Rechte Szene 15" />
      <step type="gobo" mindmx="32" maxdmx="33" val="ICON-009416.gif" caption="Rechte Szene 16" />
      <step type="gobo" mindmx="34" maxdmx="35" val="ICON-009417.gif" caption="Rechte Szene 17" />
      <step type="gobo" mindmx="36" maxdmx="37" val="ICON-009418.gif" caption="Rechte Szene 18" />
      <step type="gobo" mindmx="38" maxdmx="39" val="ICON-009419.gif" caption="Rechte Szene 19" />
      <step type="gobo" mindmx="40" maxdmx="41" val="ICON-009420.gif" caption="Rechte Szene 20" />
    </gobowheel>
    <rawstep dmxchannel="3" name="Crossfade Mode">
      <step caption="Progressive" mindmx="0" maxdmx="20" />
      <step caption="Linear" mindmx="21" maxdmx="41" />
      <step caption="Left Shape" mindmx="42" maxdmx="62" />
      <step caption="Right Shape" mindmx="63" maxdmx="83" />
      <step caption="Left Intensity" mindmx="84" maxdmx="104" />
      <step caption="Right Intensity" mindmx="105" maxdmx="125" />
      <step caption="Left Overlay" mindmx="126" maxdmx="146" />
      <step caption="Right Overlay" mindmx="147" maxdmx="167" />
      <step caption="Left Overlay (Border)" mindmx="168" maxdmx="188" />
      <step caption="Right Overlay (Border)" mindmx="189" maxdmx="209" />
      <step caption="Move Left / Right" mindmx="210" maxdmx="230" />
      <step caption="Move Up / Down" mindmx="231" maxdmx="255" />
    </rawstep>
    <raw dmxchannel="4" name="Crossfade">
      <range type="linear" mindmx="0" maxdmx="255" minval="-100" maxval="100" />
    </raw>
    <dimmer dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="255" />
    </dimmer>
    <shutter dmxchannel="6">
      <step type="closed" mindmx="0" maxdmx="1" />
      <step type="open" mindmx="0" maxdmx="1" />
    </shutter>
    <strobe dmxchannel="6">
      <range type="linear" mindmx="255" maxdmx="2" minval="0" maxval="20" />
    </strobe>
  </functions>
  <procedures />
</device>